package cn.com.qmth.examcloud.core.questions.service.themispaper;

/**
 * @author chenken
 * @date 2017年7月25日 上午10:22:56
 * @company QMTH
 * @description 选项
 */
public class ThemisOption {
    private Integer number;

    private ThemisSections body;

    public Integer getNumber() {
        return number;
    }

    public void setNumber(Integer number) {
        this.number = number;
    }


    public ThemisSections getBody() {
        return body;
    }

    public void setBody(ThemisSections body) {
        this.body = body;
    }

}

